name = "Wizard"

[[world]]
name = "Halloween Town"

[[world]]
name = "Traverse Town"
rooms = ["Alleyway", "Hotel Hallway"]

[[world]]
name = "Wonderland"

[[world]]
name = "Deep Jungle"
rooms = ["Camp", "Bamboo Thicket"]

[[world]]
name = "Agrabah"

[[world]]
name = "Hollow Bastion"
rooms = ["Castle Gates", "Entrance Hall", "Grand Hall"]

[[world]]
name = "End of the World"
rooms = ["World Terminus | Wonderland"]

[[drops]]
name = "Ether"
kind = "item"
chance = 2

[[drops]]
name = "Shiny Crystal"
kind = "material"
chance = 2

	[drops.material]
	category = "shiny"
	kind = "crystal"

[[drops]]
name = "Wizard Relic"
kind = "equipment"
chance = 0.2
